*{font-family: "microsoft yahei";margin: 0;padding: 0;}

/*top css*/
.top{width:100%;height:35px;background-color:#053973;}
.top-main{width:1100px;margin:0 auto;height:35px;}
.top-main ul{float:right;}
.top-main ul li{float:left;}
.top-main ul li a{display: block;color:#fff;height:35px;padding-left:40px;font-size:13px;line-height:35px;}
.top-i{background:url("top-i.jpg") no-repeat 22px 12px;}
.top-e{background:url("top-e.jpg") no-repeat 22px 12px;}

/*banner css*/
.banner{width:100%;height:125px;background:url("big_banner.jpg") repeat-x top center;}
.banner-m{width:1100px;height:125px;margin:0 auto;position:relative;}
.logo{width:270px;height:90px;position:absolute;left:5px;top:20px;background:url("yjy_logo.png") no-repeat;}
.logo a{display:block;width:100%;height:100%;}
/*国际法系*/
.logo_1{width:270px;height:90px;position:absolute;left:289px;top:27px;background:url("gjfx_5.png") no-repeat;}
.logo_1 a{display:block;width:100%;height:100%;}
.search{width:300px;height:40px;position:absolute;right:3px;bottom:35px;box-sizing:border-box;background: #fff;}
.search input{width:237px;height:20px;border:0;vertical-align: bottom;margin-bottom:4px;padding:10px 0 10px 13px;}
.search button{width:50px;height:40px;border:0;background:url("search_btn_03.jpg") no-repeat;}

/*nav*/
.nav{width:100%;height:50px;background: #F6F6F6;}
.nav ul{width:1100px;height:50px;margin:0 auto;}
.nav ul li{float:left;padding-right:44px;position: relative;}
.nav ul li a:hover{color: #084992;}
.sub{position: absolute;  display: none;left:-68px;top: 50px;z-index: 999;width:200px;height:auto;padding-top:25px;box-sizing: border-box;background: #fff;}
.nLi:last-child .sub,.nLi:nth-child(8) .sub,.nLi:nth-child(9) .sub{position: absolute;display: none;left: -68px;top: 50px;z-index: 999;width:200px;height:auto;padding-top:25px;box-sizing: border-box;background: #fff;}
.sub img{width:210px;height:120px;margin-right:40px;}
.sub ul{float:right;width:200px;height:auto;overflow:hidden;padding-bottom: 20px;}
.sub ul li{float:left;padding-right:0px;box-sizing: border-box;width: 200px;text-align: center;}
.nav .sub ul li a{display:inline-block;font-size:15px;line-height:25px;height:25px;}
/*.nav ul li.on .sub{display: block;}*/
.nav ul li a{display:block;color:#333;font-size:17px;height:50px;line-height:50px;}
.nav .nav-clear{padding:0;}

/*big-banner样式*/
.big-banner{width:100%;height:300px;background:url("big_banne.jpg") repeat-x top center;}

/*slider css样式*/
.slideBox{ width:100%; height:300px; overflow:hidden; position:relative;   }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:50%; bottom:15px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{  float:left; margin-right:2px;  width:14px; height:14px; line-height:14px; text-align:center; background:url("yjy_7.png") no-repeat; cursor:pointer; }
.slideBox .hd ul li.on{ width:14px; height:14px;background:url("yjy_6.png") no-repeat;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd{height: auto;overflow: hidden;}
.slideBox .bd li{ zoom:1; vertical-align:middle;float: left; width: 100%;}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:40px; height:80px; background:url( prev.png)no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background:url( next.png)no-repeat; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

/*slider中的自定义样式*/
.slideBox .bd li a{display:block;width:100%;height:300px;}
.slideBox .bd li a>div{width:1100px;height:300px;margin:0 auto;position:relative;bottom:80px;left:0;}
.slideBox .bd .banner-f{width:300px;height:160px;position:absolute;left:0;bottom:80px;z-index:200;background: #000;opacity:0.7;padding:25px;box-sizing:border-box;}
.slideBox .banner-f div{height:40px;font-size:30px;color:#fff;}
.slideBox .banner-f span{display:block;height:75px;line-height:25px;font-size:14px;color:#fff;}

/*中间主体*/
.section{width:100%;}
/*主体第一部分*/
.main1{
    width:1060px;height:345px;margin:-50px auto 0;
    position: relative;
    z-index: 9999;
    padding: 20px;
    background: #fff;
}
.main1-top{width:1100px;height:50px;margin-top:-30px;position:relative;background:#F5F3F2;margin-bottom:30px;}
.main1-top b{float:left;margin:13px 15px 13px 15px;font-size:20px;line-height:24px;color:#503423;padding-right:15px;border-right:1px solid #DBDBDB;}
/*新闻滚动部分*/
.txtScroll-top{ overflow:hidden; position:relative;float:left;width:970px;   }
.txtScroll-top .bd{float:left;width:920px;height:50px;}
.txtScroll-top .infoList li{ height:50px; line-height:50px;   }
.txtScroll-top .infoList li .date{ float:right; color:#333;font-size:15px;  }
.txtScroll-top .infoList li a{color:#333; font-size:15px; }
.txtScroll-top .hd{float:right; overflow:hidden;  height:50px; background:#f4f4f4;width:35px; }
.txtScroll-top .hd .next{cursor:pointer; display:block;height:25px;width:15px;background:url("scroll_prev.jpg") no-repeat left 14px;}
.txtScroll-top .hd .prev{cursor:pointer; display:block;height:25px;width:15px;background:url("scroll_next.jpg") no-repeat left 4px;}


/*主体第一部分轮播代码*/
.main1-slider{float:left;width:525px;height:340px;box-sizing:border-box;  margin-right:20px;}
.slideBox2{ width:100%; height:100%; overflow:hidden; position:relative;}
.slideBox2 .hd{  height:40px; overflow:hidden; position:absolute; right:0; bottom:0; z-index:1; }
.slideBox2 .hd ul{ overflow:hidden; zoom:1; float:right;height:40px; padding-right:10px;box-sizing:border-box; }
.slideBox2 .hd ul li{ float:left; margin-right:5px;  width:10px; height:40px;line-height:40px; cursor:pointer;background:url("icon1_hover.png") no-repeat center; }
.slideBox2 .hd ul li.on{ background:url("icon1.png") no-repeat center;}
.slideBox2 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox2 .bd a{display:block;}
.slideBox2 .bd a span{position:absolute;display:block;width:525px;box-sizing:border-box;height:40px;background:#000;bottom:0;left:0;opacity:0.5;line-height:40px;font-size:14px;color:#fff;padding-left:10px;}
.slideBox2 .bd li{ zoom:1; vertical-align:middle; }
.slideBox2 .bd img{ width:525px; height:340px; display:block;  }
/* 前/后按钮代码*/
.slideBox2 .prev{ position:absolute;left:0;box-sizing: border-box;background:url("icon02_next.png") no-repeat center;height:70px;width:30px;top:125px;}
.slideBox2 .next{ position:absolute;right:0;box-sizing: border-box;background:url("icon02_prev.png") no-repeat center;height:70px;width:30px;top:125px;}
.slideBox2 .prev:hover,
.slideBox2 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox2 .prevStop{ display:none;  }
.slideBox2 .nextStop{ display:none;  }
/*标题*/
.yjy_title{
    width: 1100px;
    height: 65px;

}
.yjy_title>p{
    float: left;
    height: 65px;
    line-height: 65px;
    font-size: 21px;
}
.yjy_title>p>a{
    color: #084992;
}
.yjy_title>span{
    float: right;
    font-size: 13px;
    height: 65px;
    line-height: 65px;
}
.yjy_title>span>a{
    color: #999;
}
.yjy_new_list{
    float: left;
    width: 514px;
    height: 340px;
}
.gjfx_title>p{
 float: left;
    line-height: 28px;
    width: 200px;
    font-size: 21px;
}
.gjfx_title>p>a{
    color: #084992;
}
.gjfx_title>span{
    float: right;
    line-height: 28px;
    font-size: 13px;
}
.gjfx_title>span>a{
    color: #999;
}
.gjfx_jj{
    float: left;
    width: 100%;
    height: 95px;
    border-bottom: 1px dashed #8fa6ca;
    margin-bottom: 5px;
}
.gjfx_jj>h3{
    width: 100%;
    height:40px;
    text-align: center;
    line-height: 40px;
    font-size: 17px;
    font-weight: 400;
}
.gjfx_jj>h3>a{
    color: #0954a2;
}
.gjfx_jj>p{
    font-size: 13px;
    color: #333;
    line-height: 26px;
}
.gjfx_jj>p>a{
    color: #333;
}
.yjy_new_list>ul>li{
    float: left;
    width: 500px;
    height: 30px;
    line-height: 30px;
    padding-left: 15px;
    background: url("main1_list_icon_l.jpg") no-repeat 0 center;
    font-size: 15px;
}
.yjy_new_list>ul>li>A{
    color: #333;
}
.yjy_new_list>ul>li>A>span{
    float: right;
    color: #999;
}
/*学生学习*/
.main2{
    width: 100%;
    height: 90px;
}
.main_list{
    width: 1080px;
    height: 90px;
    margin: 0 auto;
    padding: 0 0 0 20px;
}
.main_list>a>img{
    margin-right: 20px;
}
/*第三部分*/
.main3{
    width: 1100px;
    height: 370px;
    margin: 0 auto;
}
.main3>a>img{
    margin-top: 20px;
    margin-right: 20px;
}
.main3_left{
    float: left;
    width: 520px;
    height: 330px;
    padding-left: 20px;
}
.main3_title{
    width: 100%;
    height:60px;
    border-bottom: 2px solid #e7e7e7;
}
.main3_title li{
    float: left;
    width: 91px;
    height: 60px;
    line-height: 75px;
    font-size: 19px;
    
}
.main3_title li>a{
    color: #084992;
}

.main3_title span{
    float: right;
    height: 60px;
    line-height: 80px;
    font-size: 13px;
}
.main3_title span>a{
    color: #999;
}
.main3_content{
    width: 520px;
    height: 330px;
}
.main3_content>img{
    width: 190px;
    float: left;
    margin-right: 20px;
}
.main3_content>h2{
    font-size: 15px;
    margin: 20px 0;
    font-weight: 400;
}
.main3_content>h2>a{
    color: #333;
}
.main3_content>p{
    min-height: 72px;
    font-size: 13px;
    line-height: 24px;
}
.main3_content>p>A{
    color: #999;
}
.main3_content>ul{
    float: left;
    width: 100%;
    margin-top: 10px;
}
.main3_content>ul>li{
    height: 30px;
    line-height: 30px;
    padding-left: 15px;
    font-size: 15px;
    background: url(main1_list_icon_l.jpg) no-repeat 0 center;
}
.main3_content>ul>li>A{
    color: #333;
}
.main3_content>ul>li>A>span{
    float: right;
    font-size: 15px;
    color: #999;
}



/*foot部分*/
.foot{ width:100%;background:url("foot.jpg") repeat center top;}
.foot-banner{width:1100px;margin:0 auto;height:230px;background:url("foot-banner.jpg") no-repeat center top;padding:25px 25px 20px 0;box-sizing:border-box;}
.f-ul{width:320px;height:175px;overflow:hidden;float:left;}
.f-ul li{float:left;}
.f-ul li a{display:block;height:30px;line-height:30px;font-size:13px;color:#fff;width:160px;}
li.f-tit{height:25px;line-height:25px;color:#fff;font-size:15px;font-weight:bold;width:320px;}
.f-ul2{float:left;width:225px;height:175px;overflow:hidden;margin-left:25px;}
.f-ul2 li a{display:block;height:30px;line-height:30px;font-size:13px;color:#fff;}
.f-twitter{width:110px;height:140px;float:right;padding-top:20px;}
.f-twitter div{width:110px;height:100px;text-align:center;}
.f-twitter div img{width:100px;height:100px;}
.f-twitter p{height:40px;line-height:40px;font-size:13px;color:#fff;text-align:center;}

/*版权信息*/
.copyright{width:100%;height:80px;background-color:#141414;}
.copyright>div{width:1100px;height:100%;margin:0 auto;padding:5px 0;box-sizing:border-box;}
.copyright>div a{float:left;width:70px;background:url("copyright-line.jpg") no-repeat right top;height:70px;}
.copyright>div a b{display:block;width:70px;text-align:center;height:40px;line-height:40px;}
.copyright>div a span{display:block;width:70px;text-align:center;height:30px;color:#848484;font-size:13px;}
.copyright .c-last{  background:none;}
.copyright div p{height:20px;line-height:20px;float:right;font-size:13px;color:#848484;width:51%;text-align:right;margin-top:10px;}

/*除首页外中间部分的css样式*/
.main{width:1100px;border-left:10px solid #f5f5f5;border-bottom:10px solid #f5f5f5;margin:20px auto;position:relative;}

/*面包屑导航样式*/
/*right样式*/
.bread-nav{width:1100px;height:40px;position:relative;z-index:1;text-align:right;font-size:13px;color:#999;padding-right:5px;box-sizing:border-box;}
.bread-nav a{color:#999;font-size:13px;}

/*main-left样式*/
.main-left{position:absolute;text-align:right;background:url("lanmu_icon2.png") no-repeat left top;width:360px;top:0;left:-10px;padding-top:120px;box-sizing: border-box;padding-right:220px;}
.main-left h1{font-size:24px;color:#fff;height:57px;line-height:57px;margin-bottom:24px;}
.main-left ul{overflow:hidden;}
.main-left ul li a{display:inline-block;height:35px;box-sizing:border-box;padding:10px 0;font-size:15px;color:#666;margin-bottom:15px;line-height:15px;}
.main-left ul li a.m-l-hover{color:#0056A7;border-bottom:2px solid #0056A7;padding-bottom:8px;}

/*main-right样式*/
.main-right{width:930px;min-height:700px; position:relative;float:right;background-color:#f5f5f5;box-sizing:border-box;padding:15px 30px 5px 30px;}
.main-right h1{font-size:24px;color:#0056A7;height:28px;box-sizing:border-box;margin:16px 0;line-height:28px;padding-left:10px;border-left:4px solid #DADADA; }
.main-right ul{line-height:32px;font-size:15px;color:#333;border-top:1px solid #DCDCDC;padding:20px 0;text-align:justify;}

/*栏目页1的样式*/
.lm-1{display:block;padding-left:15px;background:url("main1_list_icon_l.jpg") no-repeat 2px center;height:28px;line-height:28px;color:#333;}
.lm-1>a{
    color: #3d3d3d;
}
.lm-1>div{
    width: 100%;
    height: 14px;
    border-bottom: 1px solid #e8e8e8;
}
/*面包屑导航样式*/
/*left样式*/
.bread-nav_left{width:1100px;height:45px;line-height:45px; position:relative;z-index:1;text-align:left;font-size:13px;color:#999;box-sizing:border-box;}
.bread-nav_left a{color:#999;font-size:13px;}
/*除首页外中间部分的css样式*/
.wz_main{width:1100px;margin:0 auto;position:relative;}
/*-------------------------------文章正文---------------------------*/
.wzzw{
    width: 990px;
    min-height: 500px;
    margin: 0 auto 20px;
    padding: 0 55px;
}
.wzzw>h2{
    width: 100%;
    height: 100px;
    text-align: center;
    line-height: 100px;
    font-size: 26px;
    color: #000;
    font-weight: 400;
    border-bottom: 2px solid #0954a2;
}
.wzzw>ul{
    width: 420px;
    height: 35px;
    margin: 0 auto;
}
.wzzw>ul>li{
    float: left;
    width: 140px;
    height: 35px;
    line-height: 35px;
    font-size: 13px;
    text-align: center;
    color: #4d4d4d;
}
.wzzw>ul>li>span>a{
    color: #4d4d4d;
}
.wzzw>div{
    padding: 15px 0;
    min-height: 330px;
    text-align: center;
}
.wzzw>div>img{
    width: 330px;
}
.wzzw>div>p{
    padding: 40px 0;
    text-align: left;
    min-height: 120px;
    font-size: 15px;
    color: #333;
    line-height: 28px;
    border-bottom: 1px dashed #c5c5c5;
}
.wzzw>div.content>p{
    min-height: 1px;
    padding: 0;
    border-bottom: 0;
}
.wzzw>div>div a{
    color: #4d4d4d;
}
/*-------------------现任领导部分-------------------------*/
.xrld_title{
    width: 100%;
    text-align: center;
    border-top: 1px solid #dadada;
}
.xrld_title>div{
    width: 420px;
    height: 100px;
    margin: 0 auto;
}
.xrld_title>div>div{
    float: left;
    width: 135px;
    height: 50px;
    border-bottom: 1px solid #dadada;
}
.xrld_title>div>p{
    float: left;
    width: 150px;
    height: 100px;
    line-height: 100px;
    font-size: 24px;
    color: #666666;
}
.main-right>ul>li{
    float: left;
    width: 420px;
    height: 175px;
    margin-bottom: 25px;
}
.main-right>ul>li>img{
    float: left;
}
.main-right>ul>li>div{
    float: left;
    width: 260px;
    margin-left: 20px;
}
.main-right>ul>li>div>h3{
    font-size: 17px;
    line-height: 30px;
    color: #666;
    font-weight: 400;
}
.main-right>ul>li>div>h4{
    font-size: 17px;
    line-height: 30px;
    color: #0056a7;
    font-weight: 400;
}
.main-right>ul>li>div>p{
    font-size: 15px;
    color: #666;
    line-height: 28px;
}
.main-right>ul>li>div>a{
    font-size: 15px;
    color: #5087c0;
}
.xrld_title_down{
    width: 100%;
    height: 40px;
    text-align: center;
}
.xrld_title_down>div{
    width: 420px;
    height: 40px;
    margin: 0 auto;
}
.xrld_title_down>div>div{
    float: left;
    width: 135px;
    height: 20px;
    border-bottom: 1px solid #dadada;
}
.xrld_title_down>div>p{
    float: left;
    width: 150px;
    height: 40px;
    line-height: 40px;
    font-size: 24px;
    color: #666666;
}
.xrld_title_down>p{
    font-size: 17px;
    color: #666;
    margin-top: 10px;
}
/*院系设置*/
.main-right>.yxsz{
    width: 100%;
    min-height: 100px;
}
.main-right>.yxsz>li>img{
    width: 420px;
}
.main-right>.yxsz>li>p{
    width: 420px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    font-size: 15px;

}
.main-right>.yxsz>li>p>a{
    color: #333;
}

.bannerr{
    height: 300px;
    background: url("banner_02.jpg") no-repeat center center;
}
.section{
    width: 1060px;
    margin: 0 auto;
    padding: 20px;
    margin-top: -49px;
    background-color: #fff;
    overflow: hidden;
}
.section .left{
    width: 660px;
    float: left;
    padding-right: 20px;
}
.section .tit{
    height: 47px;
    line-height: 47px;
    border-bottom: 2px solid #b5d4f5;
    font-size: 19px;
}
.section .tit a{
    color: #666;
}
.section .news .tit .tit_l{
    color: #084992;
    float: left;
    display: inline-block;
}
.section .tit .ac{
    color: #084992;
}
.section .tit .tit_r{
    float: right;
    font-size: 15px;
    color: #999;
    margin-right: 12px;
    margin-top: 2px;
}
.section .tit .tit_r:hover{
    color: #34509b;
}
.section .news ul{
    margin-bottom: 20px;
}
.section .news ul li{
    height: 69px;
    margin-top: 20px;
}
.section .news li .time{
    float: left;
    background-color: #9e9fa1;
    height: 100%;
    width: 60px;
}
.section .news li:hover .time{
    background-color: #34509b;
}

.section .news li .time span{
    display: block;
    height: 48px;
    font-size: 30px;
    color: #fff;
    line-height: 48px;
    text-align: center;
    font-weight: bold;
}
.section .news li .time i{
    display: block;
    font-style: normal;
    width: 58px;
    height: 19px;
    margin: 1px auto;
    background-color: #fff;
    font-size: 12px;
    color: #333;
    line-height: 19px;
    text-align: center;
}
.section .news li .content{
    float: right;
    width: 580px;
}
.section .news li .content a{
    height: 21px;
    line-height: 21px;
    color: #333;
    font-size: 15px;
}
.section .news li .content a:hover{
    color: #34509b;
}

.section .news li .content p{
    line-height: 22px;
    color: #999;
    font-size: 13px;
    padding-top: 6px;
}
.section .learning{
    height: 380px;
}
.section .learning .content{
    padding-top: 21px;
}
.pic_news .top{
    height: 120px;
}
.pic_news .top img{
    height: 120px;
    width: 180px;
}
.pic_news .txt{
    float: right;
    width: 455px;
}
.pic_news .txt a{
    font-size: 15px;
    color: #333;
    height: 37px;
    line-height: 37px;
}
.pic_news .txt p{
    font-size: 13px;
    color: #999;
    padding-top: 3px;
    height: 23px;
    line-height: 23px;
}
.content li{
    background: url(bj_03.jpg) no-repeat left center;
    padding-left: 16px;
    height: 30px;
    line-height: 30px;
}
.content ul{
    margin:30px 0 0 0 ;
    display: none;
}

.content li a{
    font-size: 15px;
    color: #333;
}
.content li span{
    float: right;
    color: #999;
}

.section .right{
    width: 340px;
    float: right;
}
.section .right {
    background: #f5f5f5;
    padding: 15px 20px;
}
.right  .title{
    height: 37px;
    line-height: 37px;
    font-size: 19px;
}
.right  .title a{
    color: #084992;
}
.right .title .more{
    font-size: 15px;
    color: #999;
    float: right;
}
.right  li{
    background: url(bj_03.jpg) no-repeat left center;
    padding-left: 13px;
    font-size: 15px;
    height: 45px;
    line-height: 45px;
    border-bottom: 1px solid #dcdcdc;
}
.right  li a{
    color: #333;
    float: left;
}
.right  li span{
    color: #999;
    float: right;

}
.right .down{
    margin-top: 15px;
}
.intro{
    background: #ebedf0;
    height: 152px;
}
.intro .inner{
    width: 1100px;
    margin: 0 auto;
}
.intro_left{
    float: left;
    overflow: hidden;
    width: 650px;
    padding-right: 39px;
}
.intro_title{
    height: 47px;
    margin-top: 20px;
    background: url(intro.png) no-repeat left;
    line-height: 47px;
    font-size: 19px;
    color: #053973;
    padding-left: 46px;

}
.intro_title span{
    font-size: 13px;
    color: #e39942;
    padding-left: 10px;
}
.intro_left p{
    color: #333;
    font-size: 13px;
    line-height: 28px;
    height: 56px;
}
.intro_left a{
    color: #333;
}
.intro ul{
    float: left;
    margin-top: 46px;
}
.intro ul li{

    width: 60px;
    margin-left: 53px;
    float: left;
}
.intro ul .mid{
    margin-left: 60px;
}
.intro ul a{
    font-size: 15px;
    color: #333;
    vertical-align: bottom;
    display: block;
    height:16px;
    padding-top: 50px;
}
.intro ul .top{
    background: url("pic1.png") no-repeat center top;
}
.intro ul .mid{
    background: url("pic2.png") no-repeat center top;
}
.intro ul .bot{
    background: url("pic2.png") no-repeat center top;
}
.pic_news .txt a:hover{
    color: #34509b;
}
.content li a:hover{
    color: #34509b;
}
.right  li a:hover{
    color: #34509b;
}
.right .title .more:hover{
    color: #34509b ;
}
.intro_left a:hover{
    color: #34509b ;
}
.intro ul a:hover{
    color: #34509b ;
}
.content .pic_news{
    display: none;
}
.content .show{
    display: block;
}


















